{% set CodiceModulo = "RID_MEN_SCO" %}
{% set Urn = "document:pes_mi:riduzione.tariffa.mensa;domanda" %}
{% set Urn_procedimento = "mensa.scolastica:iscrizione" %}
{% set allegati=[
  { "codice":"DAE-CDI",
    "urn":"document:s_italia:generale;documento.identita;documentazione",
    "descrizione_tabella_allegati":"copia del documento di identità",
    "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
    "descrizione_meta":"", 
    "filename":"Documento identita",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di riduzione della tariffa della mensa scolastica"
destinatario_amministrazione=""
destinatario_ufficio="UO..."
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.3|02/10/2024"/>

<meta codice_allegato="ATT_ISEE"
urn_allegato="document:s_italia:generale;dichiarazione.isee;documentazione"
descrizione_estesa="Copia dell'attestazione ISEE"
filename="Copia dell'attestazione ISEE"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-DSU-VAL"
urn_allegato="document:pes_mi:copia.dsu.valido"
descrizione_estesa="Copia DSU in corso di validità"
filename="Copia DSU in corso di validità"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
   {% if allegato['tipo'] == "allegato" %}
    <meta codice_allegato="{{ allegato['codice'] }}"
     urn_allegato="{{ allegato['urn'] }}"
     descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
     filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
     firmatari="{{ allegato['firmatari'] }}"
     firmatari_label="{{ allegato['firmatari_label'] }}"
     firmato="{{ allegato['firmato'] }}"
     name="GLOBO_allegato"
     numero="{{ allegato['numero'] }}"
     dimensione_massima="{{ allegato['dimensione'] }}"
     obbligatorio="DINAMICO"
     tipo_mime="{{ allegato['tipo_mime'] }}"/>
   {% elif allegato['tipo'] == "secondario" %} 
     <meta codice_modulo_figlio="{{ allegato['codice'] }}"
     urn_modulo_figlio="{{ allegato['urn'] }}"
     name="GLOBO_modulofiglio"
     numero="{{ allegato['numero'] }}"
     obbligatorio="DINAMICO"/>
   {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di riduzione della tariffa della mensa scolastica {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - asilo nido (iscrizione)' + (#Referente_DatiPersonaObbligatori.checked() ? ' (per il minore ' + #Referente_Cognome.value().toUpperCase() + ' ' + #Referente_Nome.value().toUpperCase() + ')' : '')"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di riduzione della tariffa della mensa scolastica </div>
</div>

{{ utils_scolastici.anno_scolastico() }}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="del bambino/a", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> la riduzione della tariffa della mensa scolastica per il proprio figlio/a iscritto presso l’Istituto Comprensivo D. Mauro di Pessano con Bornago </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Classe"> alla classe </label>
      <input class="form-control" id="Parametri_Classe" name="Parametri_Classe" label="Classe">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Sezione"> sezione </label>
      <input class="form-control" id="Parametri_Sezione" name="Parametri_Sezione" label="Sezione">
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> della scuola </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Istituto" name="Tassonomia_Istituto" label="Istituto" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Istituto1" name="Tassonomia_Istituto" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Istituto1"> infanzia </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Istituto2" name="Tassonomia_Istituto" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Istituto2"> primaria </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Istituto3" name="Tassonomia_Istituto" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_Istituto3"> secondaria di primo grado </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

{{ utils_scolastici.dichiarazione_miur() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="Dichiara1"> di essere consapevole che l’Amministrazione Comunale riconoscerà la tariffa agevolata, soltanto ai residenti presso il Comune di Pessano con Bornago, a seguito di controlli in merito alla composizione dello stato di famiglia e della situazione reddituale, applicando i criteri di riduzione, attualmente in vigore, in base all’ISEE minorenni (consulta le tariffe agevolate all'interno della scheda servizio) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Dichiara2"> di essere consapevole che la tariffa piena attualmente in essere è stabilita in € 5,50 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Dichiara3"> di impegnarsi a comunicare tempestivamente eventuali variazioni (indirizzo, recapito telefonico ecc)sia all’Ufficio Istruzione e sia alla ditta Dussmann, nonché concessionaria del servizio mensa scolastica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Dichiara4"> di essere consapevole che in caso di cambio residenza presso altro comune, perderà di diritto la riduzione prevista e applicata in favore dei cittadini residenti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Dichiara5"> di essere consapevole che qualsiasi revisione della tariffa non ha effetto retroattivo e decorre trascorsi 30 giorni dalla presentazione della relativa domanda </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Dichiara6"> di accettare di ricevere le comunicazioni relative alla riduzione mensa all'indirizzo sopraindicato come domiciliazione delle comunicazioni </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Dichiara7"> di essere consapevole che l’iscrizione al servizio mensa dovrà essere rinnovata all’inizio di ogni anno scolastico, accedendo al seguente sito internet: http://scuoledussmann.it; </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Dichiara8"> di essere consapevole che eventuali situazioni di morosità impediscono l’iscrizione al servizio mensa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara9" name="Dichiara9" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Dichiara9"> di essere consapevole che la domanda di riduzione della tariffa della mensa scolastica dovrà essere rinnovata all’inizio di ogni anno scolastico ed ha validità per l’intero anno, salvo deroghe </label>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_RiduzioneTariffaISEE" name="Tassonomia_RiduzioneTariffaISEE" type="checkbox" value="SI" onceonly="true" checked="checked" mandatory_enabled="true">
    <label class="form-check-label text-justify" for="Tassonomia_RiduzioneTariffaISEE"> di possedere il seguente ISEE </label>
    {{ utils_sociali.isee(intestazione="", visibility_intestazione="display:none", numerodsu="display:none", mandatory_enabled="#Tassonomia_RiduzioneTariffaISEE.checked()", indentato="true") }}
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> di essere a conoscenza di appartenere al seguente costo pasto </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Costo" name="Tassonomia_Costo" label="Costo pasto" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Costo1" name="Tassonomia_Costo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Costo1"> tariffa minima (ISEE fino a € 6.542,51): costo pasto 1,50 € </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Costo2" name="Tassonomia_Costo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Costo2"> tariffa ridotta (ISEE da a € 6.542,52 a € 10.000): costo pasto 3,80 € </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Costo3" name="Tassonomia_Costo" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Costo3"> tariffa ridotta (ISEE da € 10.000,01 a € 14.000): costo pasto 4,90 € </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Costo4" name="Tassonomia_Costo" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Costo4"> tariffa piena (ISEE assente o superiore a € 14.000): costo pasto 5,50 € </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="ATT_ISEE" name="ATT_ISEE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="ATT_ISEE"> copia dell'attestazione ISEE </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="COP-DSU-VAL" name="COP-DSU-VAL" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="COP-DSU-VAL"> copia DSU in corso di validità </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP_DSU_VAL" name="GLOBO_allegato_cCOP_DSU_VAL" type="hidden" value="" obbligatorio="#COP_DSU_VAL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cATT_ISEE" name="GLOBO_allegato_cATT_ISEE" type="hidden" value="" obbligatorio="#ATT_ISEE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
